/* Prolingua :: Executive Language Services CSS FILE */

/* welcome block */

#navi {
	position:absolute;
	width:190px;
	left:11px;
	top:142px;
	}

#navi ul {
	margin:0;
	padding:0;
	list-style-type:none;
	padding-bottom:10px;
	border-bottom: solid 1px #CCCCCC;
	}

#navi1 {
	margin: 0;
	padding: 0;
	list-style: none;	
	}
	
#navi1 li {
	margin: 1px 0 1px 0;
	padding: 0;
	}
	
#navi1 a {
	display: block;
	text-indent: -5000px;
	}
	
#navi1 a:hover {
	background-position: -184px 0;
	}
	
#navi1 a:active, #navi1 a.selected {
	background-position: -184px 0;
	}
	
#lijapanese a {
	width: 184px;
	background: url("../images/headings/nav_e_japanese.gif") top left no-repeat;
	}
#lihome a {
	width: 184px;
	background: url("../images/headings/nav_e_home.gif") top left no-repeat;
	}
#liprofile a {
	width: 184px;
	background: url("../images/headings/nav_e_profile.gif") top left no-repeat;
	}
	
/* info for training managers block */

#navi2 {
	margin: 0;
	padding: 0;
	list-style: none;	
	}
	
#navi2 li {
	margin: 1px 0 1px 0;
	padding: 0;
	}
	
#navi2 a {
	display: block;
	text-indent: -5000px;
	}
	
#navi2 a:hover {
	background-position: -184px 0;
	}
	
#navi2 a:active, #navi2 a.selected {
	background-position: -184px 0;
	}
	
#lidifference a {
	width: 184px;
	background: url("../images/headings/nav_e_difference.gif") top left no-repeat;
	}
#liforum a {
	width: 184px;
	background: url("../images/headings/nav_e_forum.gif") top left no-repeat;
	}
#licurriculum a {
	width: 184px;
	background: url("../images/headings/nav_e_curriculum.gif") top left no-repeat;
	}
#licomments a {
	width: 184px;
	background: url("../images/headings/nav_e_comments.gif") top left no-repeat;
	}
	
/* info for students block */

#navi3 {
	margin: 0;
	padding: 0;
	list-style: none;	
	}
	
#navi3 li {
	margin: 1px 0 1px 0;
	padding: 0;
	}
	
#navi3 a {
	display: block;
	text-indent: -5000px;
	}
	
#navi3 a:hover {
	background-position: -184px 0;
	}
	
#navi3 a:active, #navi3 a.selected {
	background-position: -184px 0;
	}
	
#lihowtostudy a {
	width: 184px;
	background: url("../images/headings/nav_e_howtostudy.gif") top left no-repeat;
	}
#livocabulary a {
	width: 184px;
	background: url("../images/headings/nav_e_vocabulary.gif") top left no-repeat;
	}
#litest a {
	width: 184px;
	background: url("../images/headings/nav_e_test.gif") top left no-repeat;
	}
#litoeic a {
	width: 184px;
	background: url("../images/headings/nav_e_toeic.gif") top left no-repeat;
	}
	
/* headings */
#navi h2#welcome {
	margin: 2px 0 4px 0;
	width: 184px;
	text-indent: -5000px;
	background: url("../images/headings/nav_e_welcome.gif") top left no-repeat;
	}
#navi h2#formanagers {
	margin: 2px 0 4px 0;
	width: 184px;
	text-indent: -5000px;
	background: url("../images/headings/nav_e_formanagers.gif") top left no-repeat;
	}
#navi h2#forstudents {
	margin: 2px 0 4px 0;
	width: 184px;
	text-indent: -5000px;
	background: url("../images/headings/nav_e_forstudents.gif") top left no-repeat;
	}